#page-header {
    position: relative;
    background: #ccc;
    height: 50vh;
}
#page-header img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#page-header .arrow-down {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 50%;
    bottom: 50px;
    cursor: pointer;
    transform: translateX(-50%);
}
#page-header .arrow-down svg {
    width: 30px;
    height: 30px;
    fill: var(--bodycolor1);
}


@media screen and (max-width: 1100px) {

    #page-header {
        /* markup */
    }
    
}